import { lazy } from 'react'
import DataWrap from '@/components/data/DataWrap'
import { prompt } from '../prompt'

const ButtonModal = lazy(() => import('../components/ButtonModal'))
const AIModal = lazy(() => import('@/components/data/AIModal'))

export default function DataProcess() {
  return (
    <DataWrap
      title="数据挖掘：Holt-Winters"
      buttons={<ButtonModal />}
      extraButtons={<AIModal prompt={prompt} />}></DataWrap>
  )
}
